Botan 1.10.17

Classes | Namespaces | Functions
ecdsa_sig.h File Reference
`#include <botan/bigint.h>`
`#include <botan/der_enc.h>`
`#include <botan/ber_dec.h>`

Go to the source code of this file.

## Classes
class | Botan::ECDSA_Signature

## Namespaces
| Botan

## Functions
ECDSA_Signature | Botan::decode_concatenation (const MemoryRegion< byte > &concat)
bool | Botan::operator!= (const ECDSA_Signature &lhs, const ECDSA_Signature &rhs)